{
  "name": "@vlci/cdmalcaldia",
  "version": "40.0.0",
  "description": "JavaScript library for CdM Alcaldia",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "prepare": "husky install .husky",
    "prettier": "pretty-quick --staged",
    "lint": "lint-staged",
    "link": "npm link @vlci/vlcishared",
    "serve-dev": "npx webpack serve --config ./webpack.config.dev.js",
    "build": "npx webpack --config ./webpack.config.dev.js"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com:vlci/vlci-integracion/src/js/cdmalcaldia-js.git"
  },
  "author": "OTP VLCi",
  "license": " European Union Public License 1.2.",
  "bugs": {
    "url": "https://gitlab.com/vlci/vlci-integracion/src/js/cdmalcaldia-js/issues"
  },
  "homepage": "https://gitlab.com/vlci/vlci-integracion/src/js/cdmalcaldia-js#readme",
  "devDependencies": {
    "eslint": "^8.31.0",
    "eslint-config-airbnb-base": "^15.0.0",
    "eslint-config-prettier": "^9.0.0",
    "eslint-plugin-import": "^2.26.0",
    "husky": "^8.0.3",
    "lint-staged": "^13.1.0",
    "prettier": "^2.8.1",
    "pretty-quick": "^3.1.3",
    "webpack": "^5.73.0",
    "webpack-cli": "^4.10.0",
    "webpack-dev-server": "^4.9.2"
  },
  "dependencies": {
    "buffer": "^6.0.3",
    "process": "^0.11.10",
    "util": "^0.12.4",
    "wkx": "^0.5.0"
  }
}
